# Incidence of HIV-associated sensory neuropathy

## Bibliometric information
Pillay P, Wadley AL, Cherry CL, Karstaedt AS, Kamerman PR. HIV-associated sensory neuropathy continues to be a problem in individuals starting tenofovir-based antiretroviral treatment.

## Abstract

**Objectives:** HIV-associated sensory neuropathy (HIV-SN) is a common and often painful neurological condition associated with HIV-infection and its treatment. However, data on the incidence of HIV-SN in neuropathy-free individuals initiating combination antiretroviral therapies (cART) that do not contain the neurotoxic agent stavudine are lacking. 

**Design:** We investigated the six-month incidence of HIV-SN in ART naïve individuals initiating tenofovir (TDF)-based cART, and the clinical factors associated with the development of HIV-SN. 

**Methods:** 120 neuropathy-free and ART naïve individuals initiating cART at a single centre in Johannesburg, South Africa were enrolled.  Participants were screened for HIV-SN at study enrolment and then approximately every two-months for a period of approximately six-months. Symptomatic HIV-SN was defined by the presence of at least one symptom (pain/burning, numbness, paraesthesias) and at least two clinical signs (reduced vibration sense, absent ankle reflexes or pin-prick hypoaesthesia). Asymptomatic HIV-SN required at least two clinical signs only. 

**Results:** Approximately 80% of the cohort completed three or more visits with the six-mopnth period. Eleven individuals developed asymptomatic HIV-SN and nine developed symptomatic HIV-SN, giving a six-month cumulative incidence of neuropathy of 140 cases per 1000 patients (95% CI: 80 - 210) at an incidence rate of 0.37 (95% CI: 0.2 - 0.5) per person year. Increasing height and a current tuberculosis (TB) infection were independently associated with the risk of developing HIV-SN (p < 0.05).

**Conclusions:** We found that within the first six months of starting cART, incident SN persists in the post-stavudine era, but tends to be asymptomatic.

## Analysis outputs

**The data required to run the scripts have not been included in the repo because study participants did not consent to public release of their data. However, the data are available on request from Peter Kamerman (peter.kamerman@gmail.com), or by submitting an [issue](https://github.com/kamermanpr/hivsn-incidence/issues).**

The outputs from all analysis scripts are located in the _/outputs_ directory. The outputs are formatted as markdown and html. The markdown documents are intermediate outputs generated during the production of the html documents, and while they allow quick browsing of the analysis outputs on GitHub, MathJax formulae and tables are not formatted. 
